As of 12 May Unity8 shell is uninstallable

Project:Trisquel
Version:8.0
Component:Packages
Category:bug report
Priority:normal
Assigned:gd_scania
Status:active
Description

Icons are missing in the top panel, and in the dash no launcher results are found.

Fri, 04/20/2018 - 02:34

The unity-lens-applications package cannot be installed due to an outdated dependency (Depends: libunity-protocol-private0 (>=7.1.4+16.04.20160629) but 7.1.4+15.10.20151002-0ubuntu2 is to be installed). This may account for the broken application search. Pictured in the attachment is the missing elements on the top panel.

AttachmentSize
2018-04-19-211316_1280x800_scrot.png 414.46 KB
Mon, 05/14/2018 - 08:19
Title:unity desktop broken» As of 12 May Unity8 shell is uninstallable
Component:Programs» Packages
Assigned to:anonymous» gd_scania

See my thread below for details,
https://trisquel.info/en/forum/unity-shell-installation-issues-due-dist-upgrade